<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,5)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,6,1)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,8,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,10,7)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,18,4)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,23,2)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,26,5)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,32,1)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,34,5)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,40,1)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,42,7)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,50,1)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,52,9)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,62,14)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,77,11)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,89,7)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,97,8)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,106,1)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,108,4)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,113,4)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,118,8)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,127,11)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,139,7)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,147,3)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,151,11)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,163,2)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,166,11)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,178,1)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,180,6)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,187,7)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,195,4)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,200,1)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,202,6)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,209,11)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,221,2)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,224,12)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,237,4)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,242,11)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,254,7)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,262,3)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,266,3)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,270,11)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,282,1)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,284,5)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,290,8)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,299,11)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,311,7)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,319,3)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,323,11)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,335,9)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,345,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,5)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,6,3)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,10,7)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,18,7)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,26,7)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,34,9)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,44,6)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,51,1)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,53,9)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,63,7)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,71,4)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,76,23)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,100,1)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,102,6)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,109,7)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,117,11)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,129,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,8)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,9,7)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,17,6)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,24,4)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,29,6)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,36,7)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,44,10)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,55,1)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,57,7)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,65,7)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,73,8)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,82,6)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,89,15)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,105,1)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,107,8)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,116,1)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,118,5)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,124,9)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,134,17)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,152,4)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,157,1)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,159,12)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,172,1)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,174,5)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,180,4)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,185,14)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,200,9)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,210,1)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,212,1)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,214,5)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,220,7)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,228,1)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,230,1)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,232,5)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,238,12)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,251,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,5)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,6,7)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,14,6)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,21,7)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,29,3)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,33,6)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,40,11)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,52,6)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,59,7)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,67,11)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,79,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,10)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,11,7)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,19,4)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,24,1)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,26,3)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,30,6)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,37,2)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,40,11)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,52,6)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,59,1)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,61,1)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,63,1)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,65,1)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,67,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,2)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,3,1)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,5,1)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,7,1)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,9,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,3)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,4,1)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,6,8)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,15,5)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,21,1)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,23,1)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,25,1)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,27,12)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,40,8)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,49,5)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,55,12)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,68,5)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,74,10)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,85,8)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,94,1)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,96,6)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,103,7)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,111,7)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,119,8)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,128,13)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,142,10)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,153,4)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,158,1)"/></seg>
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,160,1)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,162,4)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,167,1)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,169,1)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,171,5)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,177,1)"/></seg>
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,179,1)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,181,2)"/></seg>
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,184,1)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,186,10)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,197,7)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,205,5)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,211,1)"/></seg>
<seg xml:id="segm_1.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,213,2)"/></seg>
<seg xml:id="segm_1.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,216,1)"/></seg>
<seg xml:id="segm_1.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,218,6)"/></seg>
<seg xml:id="segm_1.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,225,9)"/></seg>
<seg xml:id="segm_1.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,235,8)"/></seg>
<seg xml:id="segm_1.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,244,11)"/></seg>
<seg xml:id="segm_1.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,256,4)"/></seg>
<seg xml:id="segm_1.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,261,1)"/></seg>
<seg xml:id="segm_1.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,263,1)"/></seg>
<seg xml:id="segm_1.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,265,4)"/></seg>
<seg xml:id="segm_1.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,270,1)"/></seg>
<seg xml:id="segm_1.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,272,2)"/></seg>
<seg xml:id="segm_1.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,275,1)"/></seg>
<seg xml:id="segm_1.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,277,6)"/></seg>
<seg xml:id="segm_1.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,284,6)"/></seg>
<seg xml:id="segm_1.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,291,6)"/></seg>
<seg xml:id="segm_1.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,298,5)"/></seg>
<seg xml:id="segm_1.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,304,4)"/></seg>
<seg xml:id="segm_1.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,309,2)"/></seg>
<seg xml:id="segm_1.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,312,14)"/></seg>
<seg xml:id="segm_1.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,327,1)"/></seg>
<seg xml:id="segm_1.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,329,4)"/></seg>
<seg xml:id="segm_1.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,334,1)"/></seg>
<seg xml:id="segm_1.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,336,1)"/></seg>
<seg xml:id="segm_1.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,338,1)"/></seg>
<seg xml:id="segm_1.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,340,5)"/></seg>
<seg xml:id="segm_1.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,346,13)"/></seg>
<seg xml:id="segm_1.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,360,7)"/></seg>
<seg xml:id="segm_1.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,368,11)"/></seg>
<seg xml:id="segm_1.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,380,7)"/></seg>
<seg xml:id="segm_1.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,388,5)"/></seg>
<seg xml:id="segm_1.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,394,4)"/></seg>
<seg xml:id="segm_1.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,399,2)"/></seg>
<seg xml:id="segm_1.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,402,1)"/></seg>
<seg xml:id="segm_1.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,404,4)"/></seg>
<seg xml:id="segm_1.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,409,1)"/></seg>
<seg xml:id="segm_1.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,411,3)"/></seg>
<seg xml:id="segm_1.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,415,4)"/></seg>
<seg xml:id="segm_1.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,420,7)"/></seg>
<seg xml:id="segm_1.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,428,2)"/></seg>
<seg xml:id="segm_1.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,431,11)"/></seg>
<seg xml:id="segm_1.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,443,1)"/></seg>
<seg xml:id="segm_1.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,445,12)"/></seg>
<seg xml:id="segm_1.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,458,1)"/></seg>
<seg xml:id="segm_1.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,460,7)"/></seg>
<seg xml:id="segm_1.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,468,8)"/></seg>
<seg xml:id="segm_1.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,477,13)"/></seg>
<seg xml:id="segm_1.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,491,10)"/></seg>
<seg xml:id="segm_1.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,502,1)"/></seg>
<seg xml:id="segm_1.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,504,9)"/></seg>
<seg xml:id="segm_1.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,514,10)"/></seg>
<seg xml:id="segm_1.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,525,8)"/></seg>
<seg xml:id="segm_1.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,534,11)"/></seg>
<seg xml:id="segm_1.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,546,1)"/></seg>
<seg xml:id="segm_1.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,548,6)"/></seg>
<seg xml:id="segm_1.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,555,10)"/></seg>
<seg xml:id="segm_1.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,566,8)"/></seg>
<seg xml:id="segm_1.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,575,1)"/></seg>
<seg xml:id="segm_1.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,577,12)"/></seg>
<seg xml:id="segm_1.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,590,1)"/></seg>
<seg xml:id="segm_1.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,592,12)"/></seg>
<seg xml:id="segm_1.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,605,7)"/></seg>
<seg xml:id="segm_1.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,613,7)"/></seg>
<seg xml:id="segm_1.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,621,10)"/></seg>
<seg xml:id="segm_1.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,632,1)"/></seg>
<seg xml:id="segm_1.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,634,12)"/></seg>
<seg xml:id="segm_1.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,647,1)"/></seg>
</s>
<s xml:id="segm_1.8-s">
<seg xml:id="segm_1.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,0,1)"/></seg>
<seg xml:id="segm_1.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,2,5)"/></seg>
<seg xml:id="segm_1.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,8,6)"/></seg>
<seg xml:id="segm_1.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,15,6)"/></seg>
<seg xml:id="segm_1.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,22,8)"/></seg>
<seg xml:id="segm_1.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,31,1)"/></seg>
<seg xml:id="segm_1.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,33,2)"/></seg>
<seg xml:id="segm_1.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,36,9)"/></seg>
<seg xml:id="segm_1.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,46,7)"/></seg>
<seg xml:id="segm_1.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,54,4)"/></seg>
<seg xml:id="segm_1.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,59,11)"/></seg>
<seg xml:id="segm_1.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,71,11)"/></seg>
<seg xml:id="segm_1.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,83,9)"/></seg>
<seg xml:id="segm_1.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,93,1)"/></seg>
<seg xml:id="segm_1.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,95,10)"/></seg>
<seg xml:id="segm_1.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,106,13)"/></seg>
<seg xml:id="segm_1.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,120,1)"/></seg>
<seg xml:id="segm_1.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,122,5)"/></seg>
<seg xml:id="segm_1.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,128,3)"/></seg>
<seg xml:id="segm_1.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,132,1)"/></seg>
</s>
<s xml:id="segm_1.9-s">
<seg xml:id="segm_1.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,0,6)"/></seg>
<seg xml:id="segm_1.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,7,4)"/></seg>
<seg xml:id="segm_1.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,12,1)"/></seg>
<seg xml:id="segm_1.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,14,10)"/></seg>
<seg xml:id="segm_1.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,25,1)"/></seg>
<seg xml:id="segm_1.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,27,3)"/></seg>
<seg xml:id="segm_1.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,31,8)"/></seg>
<seg xml:id="segm_1.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,40,6)"/></seg>
<seg xml:id="segm_1.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,47,6)"/></seg>
<seg xml:id="segm_1.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,54,8)"/></seg>
<seg xml:id="segm_1.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,63,1)"/></seg>
<seg xml:id="segm_1.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,65,6)"/></seg>
<seg xml:id="segm_1.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,72,12)"/></seg>
<seg xml:id="segm_1.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,85,10)"/></seg>
<seg xml:id="segm_1.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,96,4)"/></seg>
<seg xml:id="segm_1.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,101,13)"/></seg>
<seg xml:id="segm_1.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,115,3)"/></seg>
<seg xml:id="segm_1.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,119,6)"/></seg>
<seg xml:id="segm_1.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,126,1)"/></seg>
<seg xml:id="segm_1.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,128,4)"/></seg>
<seg xml:id="segm_1.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,133,7)"/></seg>
<seg xml:id="segm_1.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,141,12)"/></seg>
<seg xml:id="segm_1.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,154,2)"/></seg>
<seg xml:id="segm_1.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,157,11)"/></seg>
<seg xml:id="segm_1.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,169,6)"/></seg>
<seg xml:id="segm_1.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,176,10)"/></seg>
<seg xml:id="segm_1.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,187,1)"/></seg>
<seg xml:id="segm_1.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,189,6)"/></seg>
<seg xml:id="segm_1.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,196,8)"/></seg>
<seg xml:id="segm_1.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,205,8)"/></seg>
<seg xml:id="segm_1.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,214,8)"/></seg>
<seg xml:id="segm_1.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,223,5)"/></seg>
<seg xml:id="segm_1.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,229,1)"/></seg>
<seg xml:id="segm_1.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,231,5)"/></seg>
<seg xml:id="segm_1.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,237,8)"/></seg>
<seg xml:id="segm_1.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,246,10)"/></seg>
<seg xml:id="segm_1.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,257,1)"/></seg>
<seg xml:id="segm_1.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,259,8)"/></seg>
<seg xml:id="segm_1.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,268,11)"/></seg>
<seg xml:id="segm_1.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,280,7)"/></seg>
<seg xml:id="segm_1.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,288,10)"/></seg>
<seg xml:id="segm_1.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,299,1)"/></seg>
</s>
<s xml:id="segm_1.10-s">
<seg xml:id="segm_1.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,0,9)"/></seg>
<seg xml:id="segm_1.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,10,10)"/></seg>
<seg xml:id="segm_1.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,21,3)"/></seg>
<seg xml:id="segm_1.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,25,6)"/></seg>
<seg xml:id="segm_1.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,32,9)"/></seg>
<seg xml:id="segm_1.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,42,9)"/></seg>
<seg xml:id="segm_1.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,52,4)"/></seg>
<seg xml:id="segm_1.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,57,6)"/></seg>
<seg xml:id="segm_1.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,64,11)"/></seg>
<seg xml:id="segm_1.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,76,14)"/></seg>
<seg xml:id="segm_1.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,91,1)"/></seg>
<seg xml:id="segm_1.311-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,93,6)"/></seg>
<seg xml:id="segm_1.312-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,100,7)"/></seg>
<seg xml:id="segm_1.313-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,108,1)"/></seg>
<seg xml:id="segm_1.314-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,110,2)"/></seg>
<seg xml:id="segm_1.315-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,113,1)"/></seg>
<seg xml:id="segm_1.316-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,115,5)"/></seg>
<seg xml:id="segm_1.317-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,121,1)"/></seg>
<seg xml:id="segm_1.318-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,123,13)"/></seg>
<seg xml:id="segm_1.319-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,137,10)"/></seg>
<seg xml:id="segm_1.320-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,148,1)"/></seg>
<seg xml:id="segm_1.321-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,150,10)"/></seg>
<seg xml:id="segm_1.322-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,161,6)"/></seg>
<seg xml:id="segm_1.323-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,168,8)"/></seg>
<seg xml:id="segm_1.324-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,177,5)"/></seg>
<seg xml:id="segm_1.325-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,183,4)"/></seg>
<seg xml:id="segm_1.326-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,188,4)"/></seg>
<seg xml:id="segm_1.327-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,193,8)"/></seg>
<seg xml:id="segm_1.328-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,202,1)"/></seg>
<seg xml:id="segm_1.329-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,204,5)"/></seg>
<seg xml:id="segm_1.330-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,210,4)"/></seg>
<seg xml:id="segm_1.331-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,215,7)"/></seg>
<seg xml:id="segm_1.332-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,223,8)"/></seg>
<seg xml:id="segm_1.333-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,232,2)"/></seg>
<seg xml:id="segm_1.334-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,235,7)"/></seg>
<seg xml:id="segm_1.335-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,243,9)"/></seg>
<seg xml:id="segm_1.336-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,253,1)"/></seg>
<seg xml:id="segm_1.337-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,255,1)"/></seg>
<seg xml:id="segm_1.338-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,257,4)"/></seg>
<seg xml:id="segm_1.339-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,262,12)"/></seg>
<seg xml:id="segm_1.340-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,275,4)"/></seg>
<seg xml:id="segm_1.341-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,280,6)"/></seg>
<seg xml:id="segm_1.342-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,287,4)"/></seg>
<seg xml:id="segm_1.343-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,292,9)"/></seg>
<seg xml:id="segm_1.344-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,302,14)"/></seg>
<seg xml:id="segm_1.345-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,317,1)"/></seg>
<seg xml:id="segm_1.346-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,319,1)"/></seg>
</s>
<s xml:id="segm_1.11-s">
<seg xml:id="segm_1.347-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,0,4)"/></seg>
<seg xml:id="segm_1.348-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,5,6)"/></seg>
<seg xml:id="segm_1.349-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,12,1)"/></seg>
<seg xml:id="segm_1.350-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,14,2)"/></seg>
<seg xml:id="segm_1.351-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,17,6)"/></seg>
<seg xml:id="segm_1.352-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,24,7)"/></seg>
<seg xml:id="segm_1.353-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,32,10)"/></seg>
<seg xml:id="segm_1.354-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,43,1)"/></seg>
<seg xml:id="segm_1.355-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,45,6)"/></seg>
<seg xml:id="segm_1.356-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,52,6)"/></seg>
<seg xml:id="segm_1.357-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,59,4)"/></seg>
<seg xml:id="segm_1.358-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,64,10)"/></seg>
<seg xml:id="segm_1.359-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,75,9)"/></seg>
<seg xml:id="segm_1.360-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,85,1)"/></seg>
<seg xml:id="segm_1.361-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,87,11)"/></seg>
<seg xml:id="segm_1.362-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,99,8)"/></seg>
<seg xml:id="segm_1.363-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,108,4)"/></seg>
<seg xml:id="segm_1.364-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,113,6)"/></seg>
<seg xml:id="segm_1.365-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,120,2)"/></seg>
<seg xml:id="segm_1.366-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,123,10)"/></seg>
<seg xml:id="segm_1.367-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,134,7)"/></seg>
<seg xml:id="segm_1.368-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,142,10)"/></seg>
<seg xml:id="segm_1.369-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,153,1)"/></seg>
</s>
<s xml:id="segm_1.12-s">
<seg xml:id="segm_1.370-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,0,4)"/></seg>
<seg xml:id="segm_1.371-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,5,2)"/></seg>
<seg xml:id="segm_1.372-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,8,6)"/></seg>
<seg xml:id="segm_1.373-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,15,7)"/></seg>
<seg xml:id="segm_1.374-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,23,4)"/></seg>
<seg xml:id="segm_1.375-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,28,5)"/></seg>
<seg xml:id="segm_1.376-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,34,12)"/></seg>
<seg xml:id="segm_1.377-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,47,8)"/></seg>
<seg xml:id="segm_1.378-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,56,9)"/></seg>
<seg xml:id="segm_1.379-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,66,2)"/></seg>
<seg xml:id="segm_1.380-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,69,5)"/></seg>
<seg xml:id="segm_1.381-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,75,1)"/></seg>
<seg xml:id="segm_1.382-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,77,1)"/></seg>
<seg xml:id="segm_1.383-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,79,4)"/></seg>
<seg xml:id="segm_1.384-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,84,7)"/></seg>
<seg xml:id="segm_1.385-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,92,8)"/></seg>
<seg xml:id="segm_1.386-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,101,4)"/></seg>
<seg xml:id="segm_1.387-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,106,3)"/></seg>
<seg xml:id="segm_1.388-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,110,6)"/></seg>
<seg xml:id="segm_1.389-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,117,5)"/></seg>
<seg xml:id="segm_1.390-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,123,1)"/></seg>
<seg xml:id="segm_1.391-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,125,9)"/></seg>
<seg xml:id="segm_1.392-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,135,2)"/></seg>
<seg xml:id="segm_1.393-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,138,7)"/></seg>
<seg xml:id="segm_1.394-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,146,2)"/></seg>
<seg xml:id="segm_1.395-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,149,3)"/></seg>
<seg xml:id="segm_1.396-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,153,8)"/></seg>
<seg xml:id="segm_1.397-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,162,13)"/></seg>
<seg xml:id="segm_1.398-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,176,1)"/></seg>
<seg xml:id="segm_1.399-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,178,10)"/></seg>
<seg xml:id="segm_1.400-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,189,11)"/></seg>
<seg xml:id="segm_1.401-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,201,5)"/></seg>
<seg xml:id="segm_1.402-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,207,2)"/></seg>
<seg xml:id="segm_1.403-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,210,6)"/></seg>
<seg xml:id="segm_1.404-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,217,12)"/></seg>
<seg xml:id="segm_1.405-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,230,8)"/></seg>
<seg xml:id="segm_1.406-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,239,10)"/></seg>
<seg xml:id="segm_1.407-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,250,1)"/></seg>
<seg xml:id="segm_1.408-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,252,1)"/></seg>
<seg xml:id="segm_1.409-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,254,4)"/></seg>
<seg xml:id="segm_1.410-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,259,3)"/></seg>
<seg xml:id="segm_1.411-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,263,8)"/></seg>
<seg xml:id="segm_1.412-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,272,2)"/></seg>
<seg xml:id="segm_1.413-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,275,9)"/></seg>
<seg xml:id="segm_1.414-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,285,4)"/></seg>
<seg xml:id="segm_1.415-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,290,10)"/></seg>
<seg xml:id="segm_1.416-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,301,10)"/></seg>
<seg xml:id="segm_1.417-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,312,8)"/></seg>
<seg xml:id="segm_1.418-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,321,13)"/></seg>
<seg xml:id="segm_1.419-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,335,12)"/></seg>
<seg xml:id="segm_1.420-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,348,1)"/></seg>
<seg xml:id="segm_1.421-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,350,12)"/></seg>
<seg xml:id="segm_1.422-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,363,1)"/></seg>
<seg xml:id="segm_1.423-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,365,7)"/></seg>
<seg xml:id="segm_1.424-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,373,6)"/></seg>
<seg xml:id="segm_1.425-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,380,1)"/></seg>
</s>
<s xml:id="segm_1.13-s">
<seg xml:id="segm_1.426-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,0,6)"/></seg>
<seg xml:id="segm_1.427-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,7,3)"/></seg>
<seg xml:id="segm_1.428-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,11,7)"/></seg>
<seg xml:id="segm_1.429-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,19,3)"/></seg>
<seg xml:id="segm_1.430-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,23,1)"/></seg>
<seg xml:id="segm_1.431-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,25,8)"/></seg>
<seg xml:id="segm_1.432-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,34,6)"/></seg>
<seg xml:id="segm_1.433-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,41,1)"/></seg>
<seg xml:id="segm_1.434-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,43,10)"/></seg>
<seg xml:id="segm_1.435-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,54,1)"/></seg>
<seg xml:id="segm_1.436-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,56,4)"/></seg>
<seg xml:id="segm_1.437-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,61,1)"/></seg>
<seg xml:id="segm_1.438-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,63,10)"/></seg>
<seg xml:id="segm_1.439-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,74,3)"/></seg>
<seg xml:id="segm_1.440-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,78,7)"/></seg>
<seg xml:id="segm_1.441-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,86,1)"/></seg>
<seg xml:id="segm_1.442-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,88,2)"/></seg>
<seg xml:id="segm_1.443-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,91,6)"/></seg>
<seg xml:id="segm_1.444-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,98,10)"/></seg>
<seg xml:id="segm_1.445-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,109,15)"/></seg>
<seg xml:id="segm_1.446-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,125,2)"/></seg>
<seg xml:id="segm_1.447-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,128,12)"/></seg>
<seg xml:id="segm_1.448-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,141,9)"/></seg>
<seg xml:id="segm_1.449-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,151,4)"/></seg>
<seg xml:id="segm_1.450-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,156,8)"/></seg>
<seg xml:id="segm_1.451-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,165,6)"/></seg>
<seg xml:id="segm_1.452-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,172,3)"/></seg>
<seg xml:id="segm_1.453-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,176,2)"/></seg>
<seg xml:id="segm_1.454-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,179,10)"/></seg>
<seg xml:id="segm_1.455-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,190,10)"/></seg>
<seg xml:id="segm_1.456-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,201,9)"/></seg>
<seg xml:id="segm_1.457-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,211,17)"/></seg>
<seg xml:id="segm_1.458-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,229,4)"/></seg>
<seg xml:id="segm_1.459-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,234,15)"/></seg>
<seg xml:id="segm_1.460-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,250,2)"/></seg>
<seg xml:id="segm_1.461-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,253,9)"/></seg>
<seg xml:id="segm_1.462-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,263,9)"/></seg>
<seg xml:id="segm_1.463-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,273,1)"/></seg>
</s>
<s xml:id="segm_1.14-s">
<seg xml:id="segm_1.464-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,0,6)"/></seg>
<seg xml:id="segm_1.465-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,7,10)"/></seg>
<seg xml:id="segm_1.466-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,18,6)"/></seg>
<seg xml:id="segm_1.467-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,25,6)"/></seg>
<seg xml:id="segm_1.468-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,32,9)"/></seg>
<seg xml:id="segm_1.469-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,42,1)"/></seg>
<seg xml:id="segm_1.470-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,44,14)"/></seg>
<seg xml:id="segm_1.471-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,59,1)"/></seg>
<seg xml:id="segm_1.472-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,61,1)"/></seg>
<seg xml:id="segm_1.473-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,63,5)"/></seg>
<seg xml:id="segm_1.474-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,69,3)"/></seg>
<seg xml:id="segm_1.475-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,73,9)"/></seg>
<seg xml:id="segm_1.476-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,83,1)"/></seg>
<seg xml:id="segm_1.477-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,85,11)"/></seg>
<seg xml:id="segm_1.478-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,97,1)"/></seg>
<seg xml:id="segm_1.479-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,99,1)"/></seg>
<seg xml:id="segm_1.480-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,101,2)"/></seg>
<seg xml:id="segm_1.481-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,104,5)"/></seg>
<seg xml:id="segm_1.482-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,110,9)"/></seg>
<seg xml:id="segm_1.483-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,120,1)"/></seg>
<seg xml:id="segm_1.484-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,122,2)"/></seg>
<seg xml:id="segm_1.485-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,125,8)"/></seg>
<seg xml:id="segm_1.486-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,134,5)"/></seg>
<seg xml:id="segm_1.487-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,140,5)"/></seg>
<seg xml:id="segm_1.488-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,146,9)"/></seg>
<seg xml:id="segm_1.489-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,156,4)"/></seg>
<seg xml:id="segm_1.490-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,161,8)"/></seg>
<seg xml:id="segm_1.491-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,170,6)"/></seg>
<seg xml:id="segm_1.492-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,177,1)"/></seg>
</s>
<s xml:id="segm_1.15-s">
<seg xml:id="segm_1.493-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,0,6)"/></seg>
<seg xml:id="segm_1.494-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,7,7)"/></seg>
<seg xml:id="segm_1.495-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,15,6)"/></seg>
<seg xml:id="segm_1.496-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,22,7)"/></seg>
<seg xml:id="segm_1.497-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,30,8)"/></seg>
<seg xml:id="segm_1.498-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,39,2)"/></seg>
<seg xml:id="segm_1.499-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,42,10)"/></seg>
<seg xml:id="segm_1.500-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,53,3)"/></seg>
<seg xml:id="segm_1.501-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,57,12)"/></seg>
<seg xml:id="segm_1.502-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,70,1)"/></seg>
<seg xml:id="segm_1.503-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,72,4)"/></seg>
<seg xml:id="segm_1.504-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,77,6)"/></seg>
<seg xml:id="segm_1.505-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,84,1)"/></seg>
<seg xml:id="segm_1.506-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,86,4)"/></seg>
<seg xml:id="segm_1.507-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,91,1)"/></seg>
<seg xml:id="segm_1.508-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,93,2)"/></seg>
<seg xml:id="segm_1.509-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,96,6)"/></seg>
<seg xml:id="segm_1.510-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,103,7)"/></seg>
<seg xml:id="segm_1.511-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,111,6)"/></seg>
<seg xml:id="segm_1.512-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,118,4)"/></seg>
<seg xml:id="segm_1.513-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,123,2)"/></seg>
<seg xml:id="segm_1.514-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,126,8)"/></seg>
<seg xml:id="segm_1.515-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,135,12)"/></seg>
<seg xml:id="segm_1.516-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,148,1)"/></seg>
</s>
<s xml:id="segm_1.16-s">
<seg xml:id="segm_1.517-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,0,6)"/></seg>
<seg xml:id="segm_1.518-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,7,1)"/></seg>
<seg xml:id="segm_1.519-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,9,1)"/></seg>
<seg xml:id="segm_1.520-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,11,8)"/></seg>
<seg xml:id="segm_1.521-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,20,11)"/></seg>
<seg xml:id="segm_1.522-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,32,1)"/></seg>
</s>
<s xml:id="segm_1.17-s">
<seg xml:id="segm_1.523-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,0,6)"/></seg>
<seg xml:id="segm_1.524-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,7,1)"/></seg>
<seg xml:id="segm_1.525-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,9,10)"/></seg>
<seg xml:id="segm_1.526-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,20,1)"/></seg>
<seg xml:id="segm_1.527-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,22,1)"/></seg>
<seg xml:id="segm_1.528-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,24,3)"/></seg>
<seg xml:id="segm_1.529-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,28,8)"/></seg>
<seg xml:id="segm_1.530-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,37,7)"/></seg>
<seg xml:id="segm_1.531-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,45,7)"/></seg>
<seg xml:id="segm_1.532-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,53,14)"/></seg>
<seg xml:id="segm_1.533-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,68,1)"/></seg>
<seg xml:id="segm_1.534-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,70,7)"/></seg>
<seg xml:id="segm_1.535-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,78,10)"/></seg>
<seg xml:id="segm_1.536-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,89,7)"/></seg>
<seg xml:id="segm_1.537-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,97,1)"/></seg>
<seg xml:id="segm_1.538-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,99,6)"/></seg>
<seg xml:id="segm_1.539-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,106,4)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
